h = gcf;
set(gcf, 'Position', get(0,'Screensize')); % Maximize figure. 
set(findall(h,'-property','FontSize'),'FontSize', 20)
set(findall(h,'-property','LineWidth'),'LineWidth', 1.8)
set(findall(h, '-property','MarkerSize'),'MarkerSize', 16)
set(h,'PaperPositionMode','auto')
